REQUEST_RESOURCE_CON(9)

NAME
request_resource_conflict - request and reserve an I/O or memory resource

SYNOPSIS

struct resource * request_resource_conflict(struct resource * root, struct resource * new);

ARGUMENTS

root
    root resource descriptor

new
    resource descriptor desired by caller

DESCRIPTION

Returns 0 for success, conflict resource on error.

COPYRIGHT